@charset "utf-8";
/* Responsive CSS Document */


@media screen and (max-device-width: 1400px) {
.me-3 {
	margin-right: 0rem !important;
}
}


@media screen and (min-device-width: 992px) and (max-device-width: 1199px) {
  .foot-logo {
    width: 100%;
  }
  

}

@media screen and (max-device-width:980px) {
  .me-3 {
	margin-right: 1rem !important;
}
}

@media screen and (max-device-width: 580px) {
  p {
    font-size: 16px;
  }
  .hide-img {
    display: none;
  }
  .pro-img {
    min-height: 200px !important;
    width: 100% !important;
  }
  .pro-img img {
    object-fit: contain !important;
  }
}
@media screen and (max-device-width: 680px) {
  .about-p-mt {
    margin-top: 20px;
  }
  .pro-mt {
    margin-top: 20px;
  }
}
